Mailinglist Archive: opensuse-bugs (2150 mails)

< Previous Next >
[Bug 871017] openSUSE-2014-185 cannot be installed - wrong dependency on rubygem-activesupport-3_2-3.2.13-3.10.1.x86_64

https://bugzilla.novell.com/show_bug.cgi?id=871017

https://bugzilla.novell.com/show_bug.cgi?id=871017#c2


--- Comment #2 from Bernhard Wiedemann <bwiedemann@xxxxxxxx> 2014-04-07
17:00:46 CEST ---
This is an autogenerated message for OBS integration:
This bug (871017) was mentioned in
https://build.opensuse.org/request/show/229288 13.1 / rubygem-activesupport-3_2

--
Configure bugmail: https://bugzilla.novell.com/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are on the CC list for the bug.

< Previous Next >